CATMAN(8)

NAME
catman - create the formatted files for the reference manual

SYNOPSIS
catman [-M path] [-T macro-package] [-pnw] [sections]

DESCRIPTION
The catman command generates plain text versions of nroff(1) manual pages and a windex database for the apropos(1) and whatis(1) commands.

The catman command accepts the following options:

-p  Prints the steps to be done instead of actually executing them.

-n  Inhibits the creation of windex databases.

-w  Only the windex database is created, no preformatting is done.

-M path
    Specifies a colon-separated list of manual directories. Usually, this is determined by the same method used in man(1).

-T macro-package
    Specifies the nroff macro package to be used instead of the default.

FILES

/usr/local/heirloom/etc/default/man
    Configuration, as described in man(1).

SEE ALSO
apropos(1), nroff(1), man(1), whatis(1), man(7)